Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Support for 6816 Gbic

Can 6816 Gbic be supported by Cat 6506-E with Sup 720. Version used is 12.2(33)SXI4?

1 REPLY
Silver

Re: Support for 6816 Gbic

Hey Brandon,

Yes this module is supported in the version you mention.

Full details of hardware compatibility and known caveats are comprehensively covered in the release notes, for 12.2(33)SXI4 you would want to look at Release Notes for Cisco IOS Release 12.2(33)SXH and Later (http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/12.2SX/release/notes/hardware.html).

HTH,

/Phil

270
Views
0
Helpful
1
Replies
CreatePlease to create content